<!ENTITY facebook.widget.name "Facebook">
<!ENTITY facebook.settings.label "Güncelleme aralığı">
<!ENTITY facebook.settings.label_after "dk.">
<!ENTITY facebook.settings.friend "Panelinde &quot;Arkadaşlar&quot; butonunu göster">
<!ENTITY facebook.settings.messages "Panelinde &quot;Yeni mesaj&quot; butonunu göster">
<!ENTITY facebook.settings.notifications "Panelinde &quot;Bildirimler&quot; butonunu göster">
<!ENTITY facebook.settings.share "Panelinde &quot;Paylaş&quot; butonunu göster">
<!ENTITY facebook.settings.msgsys "Yeni mesaj sistemini kullan (Facebook Messages)">
<!ENTITY facebook.settings.hideallbtn "Oturum açık değilken ilave butonları gizle">
<!ENTITY menu.refresh "Bilgileri güncelle">
<!ENTITY menu.lenta "Haber ağı">
<!ENTITY menu.wall "Duvar">
<!ENTITY menu.friends "Arkadaş listesi">
<!ENTITY menu.messages "Mesaj">
<!ENTITY menu.notif "Bildirimler">
<!ENTITY menu.share "Bağlantıyı paylaş">
<!ENTITY menu.setstatus "Mesaj yaz">
<!ENTITY menu.fotovideo "Fotoğraflar/Video">
<!ENTITY menu.notes "İstekler">
<!ENTITY menu.groups "Gruplar">
<!ENTITY menu.events "Etkinlikler">
<!ENTITY menu.logout "Çıkış">
<!ENTITY please.auth "Lütfen oturum açın">
<!ENTITY main.tooltip "Facebook profilim">
<!ENTITY inet.error.main "Maalesef güncelleme bilgisine ulaşılamadı">
<!ENTITY friend.tooltip "Facebook arkadaşlık istekleri">
<!ENTITY inet.error.friend "Maalesef istek bilgisine ulaşılamadı">
<!ENTITY menu.friend.req "Gelen istekler {username}">
<!ENTITY messages.tooltip "Yeni Facebook mesajı">
<!ENTITY inet.error.msg "Maalesef yeni mesaj bilgisine ulaşılamadı">
<!ENTITY menu.message.from "Gelen mesajlar {username}">
<!ENTITY notif.tooltip "Facebook bildirimleri">
<!ENTITY inet.error.notif "Maalesef bildirim bilgisine ulaşılamadı">
<!ENTITY share.tooltip "Linki Facebook profilinde paylaş">
<!ENTITY user1 "user">
<!ENTITY user2 "User">
<!ENTITY error.connect "Please check your network connection">
<!ENTITY error.auth "Authorization has failed">
<!ENTITY error.net "Unable to connect to Facebook server">
<!ENTITY error.unk "Unknown error">